package `in`.techware.carrefour.model

/**
 * Created by Jemsheer K D on 01 August, 2018.
 * Package `in`.techware.carrefour.model
 * Project Carrefour
 */
class UserBean : BaseBean() {

    var username: String = ""
    var password: String = ""
    var adminStatus: String = ""

    fun isSuperAdmin(): Boolean {
        return adminStatus == "S" || adminStatus == "s"
    }

}